Bug 823273 - Gluster - Admin GUI: In Volumes tab, buttons are enabled when nothing is selected
Gluster - Admin GUI: In Volumes tab, buttons are enabled when nothing is sele...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Kanagaraj
Haim
gluster
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-20 10:26 EDT by Daniel Paikov
Modified: 2016-04-18 06:05 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-17 02:49:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-05-20 10:26:18 EDT
In Volumes tab, the buttons Remove/Stop/Start/Rebalance are enabled even when no volume is selected. When one of the buttons is clicked, a dialog opens with no Close (or OK/Cancel) button. This makes the GUI unusable and requires F5.
Comment 1 Daniel Paikov 2012-05-20 10:29:08 EDT
Build is ovirt-engine-webadmin-portal-3.1.0_0001-1.8.fc16.noarch.
Comment 2 Kanagaraj 2012-05-22 06:01:02 EDT
This is fixed in the patch (MERGED).
http://gerrit.ovirt.org/#change,4647
Comment 3 Daniel Paikov 2012-06-10 09:03:43 EDT
Checked on 9xJun.

Note You need to log in before you can comment on or make changes to this bug.